Bug 185743 - Lexmark T420 No match for USB device
Lexmark T420 No match for USB device
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-17 10:02 EST by Sergio Pascual
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 11:29:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Pascual 2006-03-17 10:02:12 EST
Description of problem:
Running system-config-printer with a Lexmark T420 usb printer plugged

No match for USB device:
  mfr "Lexmark International"
  model "Lexmark T420"
  desc "Lexmark T420"
  cmdset "PCL 6 Emulation, PostScript Level 3 Emulation, NPAP, PJL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.





Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.4

How reproducible:
Always

Steps to Reproduce:
1. Plug the printer
2. Run system-config-printer
3.
  
Actual results: The above message


Expected results:
No message, all works

Additional info:
Comment 1 Matthew Miller 2006-07-10 18:29:44 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Tim Waugh 2006-07-12 11:29:01 EDT
There is still no upstream entry for this printer at all, and so I cannot add
the IEEE 1284 Device ID to it.  Please submit the information about your printer
to the linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

so that they can add an entry for it.  Thanks.
Comment 3 Sergio Pascual 2006-07-14 07:34:25 EDT
I have added an entry in http://www.linuxprinting.org

Note You need to log in before you can comment on or make changes to this bug.